<template>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <button @click="displayContent" class="btn btn-primary">
                    Click here 56
                </button>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    components: {},
    emits: {
        submit(e) {
            console.log(e);
            return true;
        },
    },
    methods: {
        displayContent() {
            this.$emit("submit", { message: "Test Value" });
        },
    },
};
</script>
